Bug 176069 - Remove THA integration
Remove THA integration
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Profile
6.x
All All
: P1 (vote)
: TBD
Assigned To: Andrew Krasny
issues@cnd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-05 20:17 UTC by Leonid Lenyashin
Modified: 2009-11-09 10:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Leonid Lenyashin 2009-11-05 20:17:17 UTC
Per business decision please remove THA, race detection sample and all associated docs.
Comment 1 Andrew Krasny 2009-11-08 15:39:38 UTC
http://hg.netbeans.org/cnd-main/rev/a4ab38f52675
http://hg.netbeans.org/cnd-main/rev/accfacaf1a0c

As a first step I have removed the integration. (So the issue may be closed)
Still there are some questions to discuss... (I'll file a new one)
Comment 2 Andrew Krasny 2009-11-08 15:47:59 UTC
See: https://netbeans.org/bugzilla/show_bug.cgi?id=176069
Comment 3 Andrew Krasny 2009-11-09 10:06:18 UTC
Related commit: http://hg.netbeans.org/cnd-main/rev/e64b04cb7521


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo